# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = harfbuzz-docs
pkgbase = harfbuzz
xdata = pkgtype=split
pkgver = 13.2.1-1
pkgdesc = OpenType text shaping engine - Documentation
url = https://harfbuzz.github.io/
builddate = 1773937606
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 3914451
arch = x86_64
license = MIT
makedepend = cairo
makedepend = chafa
makedepend = freetype2
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = graphite
makedepend = gtk-doc
makedepend = help2man
makedepend = icu
makedepend = libpng
makedepend = libstdc++
makedepend = meson
makedepend = python
makedepend = ragel
makedepend = zlib
checkdepend = python-fonttools
checkdepend = python-setuptools
